[Main]
InstallerVersion=1.15.00CN
;;;Version=0.92
LanguageString=CN
program=devmon.exe
ApplicationName=Device Monitor
ExplainApplication=Device Monitor is a utility to display information about connected devices.
Manufacturer=Panasonic
DefaultInstallPath=<ProgramFiles>\<Manufacturer>

[Registry]
RegistryInstalled=Software\<Manufacturer>\PCC Utilities
RegistryInstalled2=Software\MGCS\Panasonic-DMS\Installer\Device Monitor
RegistryPath=Software\<Manufacturer>\Device Monitor
RegistryValueName=Device Monitor
RegistryValueName2=Success,0

[BeforeInitDLL.Install]
DLL0=
DLL1=
DLL2=

[AfterInitDLL.Install]
DLL0=Purinfo.dll
DLL1=
DLL2=

[BeforeInitDLL.Uninstall]
DLL0=
DLL1=
DLL2=

[AfterInitDLL.Uninstall]
DLL0=
DLL1=
DLL2=

[SupportModel]
ModelIndependent=No
AddModel=Yes
ModelNum=5

Model1=KX-MB2000
Model2=KX-MB2010
Model3=KX-MB2020
Model4=KX-MB2025
Model5=KX-MB2030

[KX-MB2000]
ModelFolder=KXMB2000
ModelIni=Support.ini
RegistryModel=KX-MB2000

[KX-MB2010]
ModelFolder=KXMB2010
ModelIni=Support.ini
RegistryModel=KX-MB2010

[KX-MB2020]
ModelFolder=KXMB2020
ModelIni=Support.ini
RegistryModel=KX-MB2020

[KX-MB2025]
ModelFolder=KXMB2025
ModelIni=Support.ini
RegistryModel=KX-MB2025

[KX-MB2030]
ModelFolder=KXMB2030
ModelIni=Support.ini
RegistryModel=KX-MB2030